/**
 * @file
 * Demo source for "Bug 568820 IGNORE_PREFIX works also on names of functions/methods"
 */

/**
 * Class Archive.
 */
class CArchive
{
public:
    /**
     * Method CanUndo, listet in the index at letter 'a'.
     */
    void CanUndo();
};

/**
 * Class Block.
 */
class CBlock
{
public:
    /**
     * Method Clean, listet in the index at letter 'l'.
     */
    void Clean();
};

/**
 * Class Clock.
 */
class CClock
{
public:
    /**
     * Method Create, listet in the index at letter 'r'.
     */
    void Create();
};

/**
 * Class Dump.
 */
class CDump
{
public:
    /**
     * Method Call, listet in the index at letter 'a'.
     */
    void Call();
};





/**
 * Class Error.
 */
class CError
{
public:
    /**
     * Method CallMsgFilter, listet in the index at letter 'a'.
     */
    void CallMsgFilter();

    /**
     * Method CallNamedPipe, listet in the index at letter 'a'.
     */
    void CallNamedPipe();

    /**
     * Method CallNextHookEx, listet in the index at letter 'a'.
     */
    void CallNextHookEx();

    /**
     * Class Error.
     */

    /**
     * Method CallWindowProc, listet in the index at letter 'a'.
     */
    void CallWindowProc();

    /**
     * Method CallWndProc, listet in the index at letter 'a'.
     */
    void CallWndProc();

    /**
     * Method CallWndRetProc, listet in the index at letter 'a'.
     */
    void CallWndRetProc();

    /**
     * Method CancelDC, listet in the index at letter 'a'.
     */
    void CancelDC();

    /**
     * Method CancelDeviceWakeupRequest, listet in the index at letter 'a'.
     */
    void CancelDeviceWakeupRequest();

    /**
     * Method CancelIo, listet in the index at letter 'a'.
     */
    void CancelIo();

    /**
     * Method CancelOverlappedAccess, listet in the index at letter 'a'.
     */
    void CancelOverlappedAccess();

    /**
     * Method CancelWaitableTimer, listet in the index at letter 'a'.
     */
    void CancelWaitableTimer();

    /**
     * Method CascadeWindows, listet in the index at letter 'a'.
     */
    void CascadeWindows();

    /**
     * Method CBTProc, listet in the index at letter 'B'.
     */
    void CBTProc();

    /**
     * Method CCHookProc, listet in the index at letter 'C'.
     */
    void CCHookProc();

    /**
     * Method CFHookProc, listet in the index at letter 'F'.
     */
    void CFHookProc();

    /**
     * Method ChangeClipboardChain, listet in the index at letter 'h'.
     */
    void ChangeClipboardChain();

    /**
     * Method ChangeDisplaySettings, listet in the index at letter 'h'.
     */
    void ChangeDisplaySettings();

    /**
     * Method ChangeDisplaySettingsEx, listet in the index at letter 'h'.
     */
    void ChangeDisplaySettingsEx();

    /**
     * Method ChangeServiceConfig, listet in the index at letter 'h'.
     */
    void ChangeServiceConfig();

    /**
     * Method ChangeServiceConfig2, listet in the index at letter 'h'.
     */
    void ChangeServiceConfig2();

    /**
     * Method CharLower, listet in the index at letter 'h'.
     */
    void CharLower();

    /**
     * Method CharLowerBuff, listet in the index at letter 'h'.
     */
    void CharLowerBuff();

    /**
     * Method CharNext, listet in the index at letter 'h'.
     */
    void CharNext();

    /**
     * Method CharNextExA, listet in the index at letter 'h'.
     */
    void CharNextExA();

    /**
     * Method CharPrev, listet in the index at letter 'h'.
     */
    void CharPrev();

    /**
     * Method CharPrevExA, listet in the index at letter 'h'.
     */
    void CharPrevExA();

    /**
     * Method CharToOem, listet in the index at letter 'h'.
     */
    void CharToOem();

    /**
     * Method CharToOemBuff, listet in the index at letter 'h'.
     */
    void CharToOemBuff();

    /**
     * Method CharUpper, listet in the index at letter 'h'.
     */
    void CharUpper();

    /**
     * Method CharUpperBuff, listet in the index at letter 'h'.
     */
    void CharUpperBuff();

    /**
     * Method CheckBitmapBits, listet in the index at letter 'h'.
     */
    void CheckBitmapBits();

    /**
     * Method CheckColors, listet in the index at letter 'h'.
     */
    void CheckColors();

    /**
     * Method CheckColorsInGamut, listet in the index at letter 'h'.
     */
    void CheckColorsInGamut();

    /**
     * Method CheckDlgButton, listet in the index at letter 'h'.
     */
    void CheckDlgButton();

    /**
     * Method CheckMenuItem, listet in the index at letter 'h'.
     */
    void CheckMenuItem();

    /**
     * Method CheckMenuRadioItem, listet in the index at letter 'h'.
     */
    void CheckMenuRadioItem();

    /**
     * Method CheckRadioButton, listet in the index at letter 'h'.
     */
    void CheckRadioButton();

    /**
     * Method CheckSumMappedFile, listet in the index at letter 'h'.
     */
    void CheckSumMappedFile();

    /**
     * Method CheckTokenMembership, listet in the index at letter 'h'.
     */
    void CheckTokenMembership();

    /**
     * Method ChildWindowFromPoint, listet in the index at letter 'h'.
     */
    void ChildWindowFromPoint();

    /**
     * Method ChildWindowFromPointEx, listet in the index at letter 'h'.
     */
    void ChildWindowFromPointEx();

    /**
     * Method ChooseColor, listet in the index at letter 'h'.
     */
    void ChooseColor();

    /**
     * Method ChooseFont, listet in the index at letter 'h'.
     */
    void ChooseFont();

    /**
     * Method Chord, listet in the index at letter 'h'.
     */
    void Chord();
};






/**
 * Function CallMsgFilter, listet in the index at letter 'a'.
 */
void CallMsgFilter();

/**
 * Function CallNamedPipe, listet in the index at letter 'a'.
 */
void CallNamedPipe();

/**
 * Function CallNextHookEx, listet in the index at letter 'a'.
 */
void CallNextHookEx();

/**
 * Class Error.
 */

/**
 * Function CallWindowProc, listet in the index at letter 'a'.
 */
void CallWindowProc();

/**
 * Function CallWndProc, listet in the index at letter 'a'.
 */
void CallWndProc();

/**
 * Function CallWndRetProc, listet in the index at letter 'a'.
 */
void CallWndRetProc();

/**
 * Function CancelDC, listet in the index at letter 'a'.
 */
void CancelDC();

/**
 * Function CancelDeviceWakeupRequest, listet in the index at letter 'a'.
 */
void CancelDeviceWakeupRequest();

/**
 * Function CancelIo, listet in the index at letter 'a'.
 */
void CancelIo();

/**
 * Function CancelOverlappedAccess, listet in the index at letter 'a'.
 */
void CancelOverlappedAccess();

/**
 * Function CancelWaitableTimer, listet in the index at letter 'a'.
 */
void CancelWaitableTimer();

/**
 * Function CascadeWindows, listet in the index at letter 'a'.
 */
void CascadeWindows();

/**
 * Function CBTProc, listet in the index at letter 'B'.
 */
void CBTProc();

/**
 * Function CCHookProc, listet in the index at letter 'C'.
 */
void CCHookProc();

/**
 * Function CFHookProc, listet in the index at letter 'F'.
 */
void CFHookProc();

/**
 * Function ChangeClipboardChain, listet in the index at letter 'h'.
 */
void ChangeClipboardChain();

/**
 * Function ChangeDisplaySettings, listet in the index at letter 'h'.
 */
void ChangeDisplaySettings();

/**
 * Function ChangeDisplaySettingsEx, listet in the index at letter 'h'.
 */
void ChangeDisplaySettingsEx();

/**
 * Function ChangeServiceConfig, listet in the index at letter 'h'.
 */
void ChangeServiceConfig();

/**
 * Function ChangeServiceConfig2, listet in the index at letter 'h'.
 */
void ChangeServiceConfig2();

/**
 * Function CharLower, listet in the index at letter 'h'.
 */
void CharLower();

/**
 * Function CharLowerBuff, listet in the index at letter 'h'.
 */
void CharLowerBuff();

/**
 * Function CharNext, listet in the index at letter 'h'.
 */
void CharNext();

/**
 * Function CharNextExA, listet in the index at letter 'h'.
 */
void CharNextExA();

/**
 * Function CharPrev, listet in the index at letter 'h'.
 */
void CharPrev();

/**
 * Function CharPrevExA, listet in the index at letter 'h'.
 */
void CharPrevExA();

/**
 * Function CharToOem, listet in the index at letter 'h'.
 */
void CharToOem();

/**
 * Function CharToOemBuff, listet in the index at letter 'h'.
 */
void CharToOemBuff();

/**
 * Function CharUpper, listet in the index at letter 'h'.
 */
void CharUpper();

/**
 * Function CharUpperBuff, listet in the index at letter 'h'.
 */
void CharUpperBuff();

/**
 * Function CheckBitmapBits, listet in the index at letter 'h'.
 */
void CheckBitmapBits();

/**
 * Function CheckColors, listet in the index at letter 'h'.
 */
void CheckColors();

/**
 * Function CheckColorsInGamut, listet in the index at letter 'h'.
 */
void CheckColorsInGamut();

/**
 * Function CheckDlgButton, listet in the index at letter 'h'.
 */
void CheckDlgButton();

/**
 * Function CheckMenuItem, listet in the index at letter 'h'.
 */
void CheckMenuItem();

/**
 * Function CheckMenuRadioItem, listet in the index at letter 'h'.
 */
void CheckMenuRadioItem();

/**
 * Function CheckRadioButton, listet in the index at letter 'h'.
 */
void CheckRadioButton();

/**
 * Function CheckSumMappedFile, listet in the index at letter 'h'.
 */
void CheckSumMappedFile();

/**
 * Function CheckTokenMembership, listet in the index at letter 'h'.
 */
void CheckTokenMembership();

/**
 * Function ChildWindowFromPoint, listet in the index at letter 'h'.
 */
void ChildWindowFromPoint();

/**
 * Function ChildWindowFromPointEx, listet in the index at letter 'h'.
 */
void ChildWindowFromPointEx();

/**
 * Function ChooseColor, listet in the index at letter 'h'.
 */
void ChooseColor();

/**
 * Function ChooseFont, listet in the index at letter 'h'.
 */
void ChooseFont();

/**
 * Function Chord, listet in the index at letter 'h'.
 */
void Chord();

